function FileData_Pairs(x)
{
x.t("interfaces","1kv");
x.t("example","matters");
x.t("precautions","typically");
x.t("human","body");
x.t("4kv","8kv");
x.t("protected","according");
x.t("protected","against");
x.t("applied","throughout");
x.t("within","device");
x.t("installed","within");
x.t("table","table");
x.t("table","measured");
x.t("contact","discharge");
x.t("incorporates","tc65");
x.t("electrostatic","discharge");
x.t("electrostatic","values");
x.t("apply","esd");
x.t("user","final");
x.t("conse","\u00adquently");
x.t("subject","esd");
x.t("provided","tc65");
x.t("interface","clamp");
x.t("interface","choke");
x.t("please","note");
x.t("vary","individual");
x.t("external","devices");
x.t("5.9","electrostatic");
x.t("siemens","reference");
x.t("100nf","capacitor");
x.t("product","installed");
x.t("etsi","301");
x.t("engine","protected");
x.t("\u00adquently","subject");
x.t("proper","esd");
x.t("puter","equipment");
x.t("tc65","antenna");
x.t("tc65","accessible");
x.t("tc65","tested");
x.t("tc65","module");
x.t("according","human");
x.t("according","61000-4-2");
x.t("requirements","contact");
x.t("requirements","tc65");
x.t("test","conditions");
x.t("operation","application");
x.t("sim","interface");
x.t("sim","port");
x.t("489-7","esd");
x.t("100pf","esd");
x.t("electrical","reliability");
x.t("air","discharge");
x.t("antenna","interface");
x.t("antenna","port");
x.t("clamp","diodes");
x.t("standard","measured");
x.t("final","product");
x.t("gsm","engine");
x.t("procedures","applied");
x.t("ports","tc65");
x.t("device","therefore");
x.t("301","489-7");
x.t("body","model");
x.t("1.5k","100pf");
x.t("esd","interfaces");
x.t("esd","sim");
x.t("esd","antenna");
x.t("esd","handling");
x.t("esd","sensitive");
x.t("esd","protection");
x.t("gathered","following");
x.t("processing","handling");
x.t("reliability","radio");
x.t("design","example");
x.t("against","electrostatic");
x.t("against","overvoltage");
x.t("61000-4-2","standard");
x.t("may","vary");
x.t("whether","application");
x.t("com","puter");
x.t("characteristics","5.9");
x.t("handling","precautions");
x.t("handling","operation");
x.t("handling","packaging");
x.t("8kv","human");
x.t("8kv","esd");
x.t("overvoltage","remaining");
x.t("accessible","user");
x.t("reference","application");
x.t("packaging","procedures");
x.t("throughout","processing");
x.t("matters","whether");
x.t("choke","decoupled");
x.t("measured","electrostatic");
x.t("measured","values");
x.t("radio","characteristics");
x.t("diodes","protection");
x.t("(esd)","general");
x.t("tested","according");
x.t("platform","grounded");
x.t("discharge","5.9");
x.t("discharge","etsi");
x.t("discharge","electrical");
x.t("discharge","air");
x.t("discharge","gsm");
x.t("discharge","(esd)");
x.t("sensitive","compo\u00adnents");
x.t("module","special");
x.t("protection","provided");
x.t("protection","against");
x.t("application","incorporates");
x.t("application","design");
x.t("application","platform");
x.t("application","described");
x.t("values","gathered");
x.t("values","may");
x.t("values","specification");
x.t("grounded","external");
x.t("specification","requirements");
x.t("port","4kv");
x.t("described","chapter");
x.t("1kv","1kv");
x.t("1kv","note");
x.t("note","please");
x.t("note","values");
x.t("typically","apply");
x.t("special","esd");
x.t("decoupled","100nf");
x.t("model","requirements");
x.t("model","test");
x.t("following","table");
x.t("individual","application");
x.t("general","conse");
x.t("remaining","ports");
x.t("therefore","protected");
x.t("equipment","siemens");
x.t("capacitor","sim");
x.t("conditions","1.5k");
x.t("compo\u00adnents","proper");
x.t("devices","com");
}
